al_ustr_has_suffix_cstr(3)

NAME

al_ustr_has_suffix_cstr - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_ustr_has_suffix_cstr(const ALLEGRO_USTR *us1, const char *s2)

DESCRIPTION

Returns true iff us1 ends with s2.

SEE ALSO

al_ustr_has_suffix(3), al_ustr_has_prefix_cstr(3)